+++
title = "Výroční zpráva Institutu π, z.ú. za rok 2021"
date = "2022-06-26"
url = "/dokumenty/vz2021"
author = "Institut π"
tags = ["dokument"]
+++

Institut π (dále jen institut) je politickým institutem, založeným
Českou pirátskou stranou na základě 
ustavujících dokumentů ([předpisu o institutu](https://wiki.pirati.cz/rules/poi) a [zakládací listině ústavu](/dokumenty/zakladaci_listina)).

Základním účelem Institutu je rozvíjení základních idejí České pirátské
strany a mezinárodního pirátského hnutí, zejména rozvoj svobodné,
vzdělané a digitálně propojené společnosti s důrazem na ochranu
soukromí, práva na svobodné šíření informací a využití technologického a
společenského pokroku ve prospěch svobody, demokracie, humanismu a
kultury sdílení a spolupráce.

Hlavním předmětem činnosti institutu je výzkumná, publikační, vzdělávací
a kulturní činnost v oblasti rozvoje demokracie, právního státu,
pluralismu a ochrany základních lidských práv, rozvoje občanské
společnosti a společenské soudržnosti, podpory aktivní účasti občanů na
veřejném životě, zlepšení kvality politické kultury a veřejné diskuse a
přispívání k mezinárodnímu porozumění a spolupráci.

## Registrace

Institut π byl zaregistrován dne 12.10.2021 pod názvem Institut pí, z.ú.
pod spisovou značkou U1007 vedenou u Městského soudu v Praze a bylo mu
přiděleno identifikační číslo 11880007. Sídlo Institutu je Na Moráni
360/3, Nové Město, 12800 Praha 2.

## Orgány

V roce 2021 byla ustanovena správní rada institutu a tato na své 6.
schůzi 8. listopadu 2021 zvolila dočasným ředitelem institutu Jakuba
Wolfa. Další orgány institutu nebyly doposud ustanoveny (budou
ustanoveny v roce 2022).

### Správní rada (SR)

Správní rada institutu byla ustanovena na základě volby a jmenování
členů správní rady celostátním fórem České pirátské strany, republikovým
předsednictvem České pirátské strany a republikovým výborem České pirátské strany v
květnu 2021.\
\
Správní rada se schází ve složení daném [předpisem o
institutu](https://wiki.pirati.cz/rules/poi).
Členy jsou: Markéta Gregorová, Marek Nečada, Ivor Kollár, Jana
Michailidu, Jiří Kadeřávek, Viktor Tichák, Marek Havrda.

Předsedkyní SR byla k 31.12.2021 jmenována Markéta Gregorová.

#### Schůze správní rady

Správní rada se sešla celkem 8x. Schůze správní rady jsou organizovány v
termínech dle dohody členů SR v přibližně měsíčním intervalu distanční
formou.

Na dosavadních proběhlých schůzích správní rada probírala především
registraci institutu na Ministerstvu vnitra; výběr stálého ředitele či
ředitelky institutu; další organizační záležitosti, jako je založení
transparentního účtu v souladu se zákonnými povinnostmi a pořízení
domény; a ustanovení dalších orgánů institutu, tedy akademické rady a
dobrovolnického kruhu.

### Ředitel institutu

Prozatímním ředitelem institutu byl 8.11.2021 na 6. schůzi správní rady
jmenován až do volby řádného ředitele institutu Jakub Wolf.

### Dobrovolnický kruh, akademická rada a kontrolor

Výše uvedené orgány doposud nebyly ustanoveny, stane se tak následně po
volbě a jmenování řádného ředitele institutu na jaře 2022.

### Hospodaření institutu

V roce 2021 institut nevyvíjel žádnou hospodářskou činnost.

### Bankovní účty institutu

Institut má otevřeny dva transparentní bankovní účty u FIO banky, a to v
souladu se zákonem č. 424/1991 Sb., o sdružování v politických stranách
a hnutích.

1.  Zvláštní transparentní účet zřízený dle §17a (2) bodu (a) zákona
    494/1991 Sb. s tříletou historií sloužící pro příspěvky ze státního
    rozpočtu, příjmy z darů a jiných bezúplatných plnění:

**2002103571 / 2010** <https://ib.fio.cz/ib/transparent?a=2002103571>

2.  Transparentní účet s jednoletou historií zřízený dle §17a (2) bodů
    (b,c,d) zákona 494/1991 Sb. sloužící pro plnění vyplývající z
    pracovněprávního vztahu k politickému institutu a ostatní příjmy a
    výdaje:

**2702103564 / 2010** <https://ib.fio.cz/ib/transparent?a=2702103564>

